Error installing with vagrant for developent


(Razaq) #1

I installed according to Discourse as Your First Rails App and after cloning the repository with Github for windows and running vagrant up I got this error

I am using Virtualbox Version 5.1.18 r114002 (Qt5.6.2)
Vagrant 1.9.3
on Windows 10

Thank you.